package com.seeyon.apps.ydctu8c.custmandoc.node;


import com.seeyon.apps.ydctu8c.U8CCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: HuangZhengguo
 * @Date: 2024/4/28
 */
public class AddYdctCustmandocNode extends U8CCommonNode {

    @Override
    public String getMethod() {
        return "/u8cloud/api/uapbd/custmandoc/insert";
    }

    @Override
    public String getNodeId() {
        return "AddYdctCustmandocNode";
    }

    @Override
    public String getNodeName() {
        return "YDCT新增客商档案推送U8C";
    }
}
